uuid: 6e2546a9-0fc9-40ba-b412-f6614aadacb8
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: vPJBP2sEZT-cMvnmLy8SFZ6ivdQ9tFUvj8UwgqhRx9I
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
